@media (max-width: 768px) {
	nav>li>a:hover, .nav>li>a:focus {
		text-decoration: none;
		background-color: none;
		opacity: 1 ;
	}
	.sidebar-left div {
		border-top: 0 !important;
	}
	.social {
		text-align: center;
	}
	#mainheader {
		height: 80px;
		background-color: #762124;
		position: fixed;
		z-index: 10;
		right: 0;
		left: 0;
		top: 0;
	}
	#mainheader img {
		height: 80px;
	}
	#mainheader div {
		width: 321px;
		margin-left: auto;
		margin-right: auto;
	}
	#mainheader div.caption {
		border: 0;
	}
	.container {
		margin-top: 80px;
		background-color: white;
	}
	.dropdown-submenu {
		position: relative;
	}
	.dropdown-submenu>.dropdown-menu {
		top: 0;
		left: 100%;
	}
	.dropdown-menu {
		position: static!important;
		display: block!important;
		float: none!important;
		/* min-width: 160px; */
		padding: 0 !important;
		/* margin: 2px 0 0; */
		list-style: none;
		font-size: 14px;
		background-color: #fff;
		border: 1px solid #ccc;
		border: 1px solid rgba(0, 0, 0, 0.15);
		/* border-radius: 4px; */
		-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		background-clip: padding-box;
	}
	.dropdown-submenu:hover>.dropdown-menu {
		display: block;
	}
	.dropdown-submenu>a:after {
		display: block;
		content: " ";
		float: right;
		width: 0;
		height: 0;
		border-color: transparent;
		border-style: solid;
		border-width: 5px 0 5px 5px;
		border-left-color: #cccccc;
		margin-top: 5px;
		margin-right: 3px;
	}
	.second a {
		/*		background-color: #9e1c20!important;*/
		color: white!important;
		opacity: 1!important;
	}
	.second a:hover {
		color: black!important;
		/*		text-transform: uppercase!important;*/
		background-color: #eacbc8!important;
	}
}
@media (min-width: 768px) {
	body {
		font-size: 11px;
	}
	#mainheader {
		height: 100px;
		background-color: #762124;
		position: fixed;
		z-index: 10;
		right: 0;
		left: 0;
		top: 0;
	}
	#mainheader img {
		height: 100px;
	}
	#mainheader div {
		width: 398px;
		margin-left: auto;
		margin-right: auto;
	}
	#mainheader div.caption {
		border: 0;
	}
	.container {
		margin-top: 100px;
		background-color: white;
	}
	.social {
		position: relative;
		top: -53%;
		left: 30%;
		text-align: center;
	}
	.navbar-default .navbar-nav>li>a {
		padding: 10px 6px;
	}
	.dropdown-submenu {
		position: relative;
	}
	.dropdown-submenu>.dropdown-menu {
		top: 0;
		left: 100%;
		/*
	margin-top: -6px;
	margin-left: -1px;
*/
	}
	.dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: none;
		float: left;
		/* min-width: 160px; */
		padding: 0 !important;
		/* margin: 2px 0 0; */
		list-style: none;
		font-size: 14px;
		background-color: #fff;
		border: 1px solid #ccc;
		border: 1px solid rgba(0, 0, 0, 0.15);
		/* border-radius: 4px; */
		-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		background-clip: padding-box;
	}
	.dropdown-submenu:hover>.dropdown-menu {
		display: block;
	}
	.dropdown-submenu>a:after {
		display: block;
		content: " ";
		float: right;
		width: 0;
		height: 0;
		border-color: transparent;
		border-style: solid;
		border-width: 5px 0 5px 5px;
		border-left-color: #cccccc;
		margin-top: 5px;
		margin-right: 3px;
	}
	.second a {
		background-color: #9e1c20!important;
		color: #eacbc8!important;
		opacity: 1!important;
	}
	.second a:hover {
		color: black!important;
		text-transform: uppercase!important;
		background-color: #eacbc8!important;
	}
}
@media (min-width: 1024px) {
	body {
		font-size: 14px;
	}
	#mainheader {
		height: 100px;
		background-color: #762124;
		position: fixed;
		z-index: 10;
		right: 0;
		left: 0;
		top: 0;
	}
	#mainheader img {
		height: 100px;
	}
	#mainheader div {
		width: 398px;
		margin-left: auto;
		margin-right: auto;
	}
	#mainheader div.caption {
		border: 0;
	}
	.container {
		margin-top: 100px;
		background-color: white;
	}
	.social {
		position: relative;
		top: -53%;
		left: 25%;
		text-align: center;
	}
	.navbar-default .navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.second a {
		background-color: #9e1c20!important;
		color: #eacbc8!important;
		opacity: 1!important;
	}
	.second a:hover {
		color: black!important;
		text-transform: uppercase!important;
		background-color: #eacbc8!important;
	}
}
.item img {
	width: 100%;
}
#myCarousel {
	margin: 15px auto 5px auto;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.navbar-form.navbar-left {
	margin: 3px 0px 0px -25px;
}
.navbar-default .navbar-nav>li>a {
	color: #eacbc8;
}
.navbar-default .navbar-nav>li>a:hover {
	color: white;
}
.navbar {
	border: 0;
	border-radius: 0;
	min-height: 40px;
}
.navbar-default {
	background-color: #9e1c20;
	height: 40px;
}
.navbar-default div li {} .search {
	background-color: #9d5459;
	margin-bottom: 20px;
}
ul.flags {
	height: 40px;
	margin: -5px -5px 0px 5px;
}
ul.flags a {
	height: 32px;
	width: 32px;
}
div.search form {
	margin: 5px -10px;
}
.navbar-nav a {
	text-transform: uppercase;
	text-align: center;
	color: #eacbc8;
	font-weight: bold;
}
#second {
	margin-top: 10px;
}
.sidebar-left div {
	border-top: 2px solid #9e1c20;
}
.sidebar-left .nav a {
	border-top: 1px solid #9e1c20;
	color: black;
	text-transform: uppercase;
	background-color: #eacbc8;
}
.sidebar-left h2 {
	color: #eacbc8;
	text-transform: uppercase;
	background-color: #9e1c20;
	font-size: 1.2em;
	padding: 10px;
	margin-top: 5px;
}
.sidebar-left .nav>li>a {
	padding: 8px 10px;
}
.active {
	background-color: #9e1c20;
	color: #eacbc8;
	opacity: 1 !important;
}
div.sidebar-left > div > ul > li > ul > li > a {
	padding-left: 25px!important;
	opacity: 0.8;
}
.sub.more a {
	padding-left: 40px!important;
	opacity: 0.7;
}
.sidebar-left .nav>li>a:hover {
	background-color: #9e1c20;
	color: #eacbc8;
	opacity: 1;
}
.sidebar-right>div {
	border-top: 3px solid #9e1c20;
}
.sidebar-right h2 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 10px;
}
.sidebar-right a {
	color: #9e1c20;
}
.sidebar-right a:hover {
	color: black;
}
.sidebar-right input {
	margin-top: 10px;
}
.img-all {
	width: 100%;
}
.footer {
	margin-top: 50px;
}
::-webkit-input-placeholder {
	text-transform: uppercase;
}
:-moz-placeholder {
	/* Firefox 18- */
	text-transform: uppercase;
}
::-moz-placeholder {
	/* Firefox 19+ */
	text-transform: uppercase;
}
:-ms-input-placeholder {
	text-transform: uppercase;
}
.main-article>div {
	border-top: 3px solid #9e1c20;
}
.main-article div p {
	text-align: justify;
}
.main-article div article {
	margin-bottom: 20px;
}
.main-article div article img.side {
	float: left;
	margin-right: 5px;
}
.main-article div h1 {
	margin-bottom: 50px;
	margin-top: 10px;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: bold;
}
.main-article div h2 {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 30px;
}
.main-article div h4 {
	font-size: 14px;
	font-weight: bold;
	text-align: justify;
}
.main-article div li {
	text-align: justify;
}
img.nav {
	width: 100%;
}
span.subtitle {
	font-weight: bold;
	color: #9e1c20;
}
h4.subtitle {
	text-transform: uppercase;
}
h3.subtitle {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;
}
div.dean p {
	font-size: 13px;
	text-align: left;
}
img.faculty {
	float: left;
	margin-right: 10px;
}
div.faculty {
	border-top: 1px solid #9e1c20;
	border-bottom: 1px solid #9e1c20;
	min-height: 120px;
}
caption {
	caption-side: bottom;
	font-weight: bold;
}
div#accordion {
	border: 0;
}
div#accordion div {
	border: 0;
}
table.table-nonfluid {
	width: 90%;
}
#cardID {
	border-top: 2px solid #9e1c20;
	border-bottom: 2px solid #9e1c20;
}
.stydies {
	border: 0 !important;
}
#ergasthria {
	border: 0;
	margin-bottom: 30px;
}
td.subtitle {
	font-weight: bold;
}
div.form-group {
	border: 0;
}
pre {
	background: white;
	border: 0;
}
.thumbnail {
	background-color: white;
	border: 0;
}
.thumbnail img {
	width: 100px;
	height: 150px;
}
div.thumbnail {
	border: 0 !important;
}
div.caption {
	border: 0 !important;
}
.row {
	border: 0!important;
}
.no-border {
	border: 0!important;
}
table#no-border td {
	border-top: none;
}
#addthis {
	height: 32px;
}
.social {
padding-left: 40px;
}
.social .link {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 42px;
	height: 42px;
	border-radius: 50%;
	background-clip: content-box;
	padding: 1px;
	transition: .5s;
	color: #D7D0BE;
	margin-left: 5px;
	margin-right: 5px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2), 0 1px 0 rgba(255, 255, 255, 0.2);
	font-size: 22px;
}
.social .link span {
	display: block;
	position: relative;
	text-align: center;
	top: 9px;
	/* left: 25%; */
}
.social .link:hover {
	color: white;
	text-decoration: none;
	transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	/* IE 9 */
	-webkit-transform: rotate(360deg);
	/* Safari and Chrome */
	-o-transform: rotate(360deg);
	/* Opera */
	-moz-transform: rotate(360deg);
	/* Firefox */
}
.social .link.google-plus {
	background-color: tomato;
	color: white;
}
.social .link.twitter {
	background-color: #00ACEE;
	color: white;
}
.social .link.facebook {
	background-color: #3B5998;
	color: white;
}
.social .link.linkedin {
	background-color: #1b5480;
	color: white;
}
.social .link.youtube {
	background-color: #e52d27;
	color: white;
}
.social .link.rss {
	background-color: #ff6600;
	color: white;
}
.social .link.instagram {
	background-color: #375989;
	color: white;
}


#footer-menu a {
	color: white;
	opacity: 0.8;
}
#footer-menu a:hover {
	color: white!important;
	opacity: 1!important;
	background-color: transparent!important;
}